body, html{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    background-size: cover;
}
a{
    display: inline-block;
    font-family: 'Poppins', sans-serif;
}

h2{
    color: #000;
    font-size: 1.4em;
    margin-top: 40px;
    text-align: center;
}

ul{
    list-style-type: none;
    padding: 0;
}

ul li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    width: 70px;
    padding: 0;
}

ul li img{
    width: 100%;
}

section{
    max-width: 1000px;
    width: 100%;
    margin: 20px auto;
    /*background: rgba(000,000,000, .2);*/
}

small{
    display: block;
}

textarea{
    width: 80%;
    max-width: 80%;
    min-width: 80%;
    border-radius: 20px;
    height: 100px;
    min-height: 100px;
    padding: 10px;
    border: none;
    font-size: 1.4em;
    outline: 0;
}

button, .abutton{
    background-color: #000;
    padding: 15px 35px;
    text-transform: uppercase;
    border: none;
    transition: .2s all linear;
    display: block;
    margin: 20px auto;
    cursor: pointer;
    width: fit-content;
    text-decoration: none;
    font-size: 1em;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}


/*FLAGS PAGE*/
#logo{
    margin: 0 auto 60px;
    display: block;
    max-width: 250px;
    padding: 20px 10px 0;
}
#flags_section{
    background-image: url("https://cdn.science4you.toys/web_content/img/background/wc_flags_bkg.jpg");
    min-height: 100vh;
    text-align: center;
    width: 100% !important;
    max-width: 100%;
    margin: 0;
}

#flags_section a{
    margin: 0 40px;
    color: #fff;
    text-decoration: none;
}
#flags_section a p{
    color: #fff;
}

/*LANDING PAGE*/
#intro_section{
    text-align: center;
}

.youtube_video{
    display: block;
    position: relative;
    max-width: 600px;
    height: 380px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
}

.youtube_video_border{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
}
.youtube_video iframe{
    /*margin-top: 4%;*/
}

.calameo_video{
    display: block;
    position: relative;
    max-width: 600px;
    height: 380px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
}

.calameo_video_border{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
}

.calameo_video iframe{
    /*margin-top: 4%;*/
}

/*EGOI FORM PASSATEMPO*/
#egoi_form{
    max-width: 800px;
}


/*TELL US MORE*/
#tellus_section{
    text-align: center;
}

/*NEWSLETTER*/
#newsletter_section{
    text-align: center;
}

.customer_email{
    width: 50%;
    border-radius: 20px;
    border: none;
    height: 30px;
    padding: 5px;
    text-align: center;
    display: block;
    margin: 0 auto;
    outline: 0;
    font-size: 1.2em;
}

/*RELATED PRODUCTS*/
#related_products{
    text-align: center;
}

.related_prod{
    max-width: 200px;
    display: inline-block;
    vertical-align: top;
    margin: 0 30px;
}

.related_prod a{
    font-size: 1em;
    text-decoration: none;
}

.related_prod_bkg{
    background-size: cover !important;
    background-position: center !important;
    display: block;
    width: 200px;
    height: 200px;
}


/*TELL US*/
.error{
    display: none;
    background-color: #e74c3c;
    padding: 10px;
    color: #fff;
    border-radius: 6px;
    width: 80%;
    margin: 10px auto;
}
.success{
    display: none;
    background-color: #2ecc71;
    padding: 10px;
    color: #fff;
    border-radius: 6px;
    width: 80%;
    margin: 10px auto;
}

#related_products_inner{
    background-color: #fff;
    padding: 10px;
    max-width: 790px;
    margin: 0 auto;
    border-radius: 30px;
    width: 100%;
}

/*underconstruction and 404 page*/
#u_pages{
    max-width: 800px;   
    margin: 0 auto;
    text-align: center;
    font-size: 1.2em;
}

#u_pages_text p, #u_pages_text a{
    display: inline-block;
    vertical-align: middle;
} 
#u_pages ul li{
    max-width: 50px;
    width: 100%;
}
#u_pages ul li img{
    width: 100%;
}
#u_pages p{
    margin: 5px;
}
#u_pages_text a{
    box-shadow: -2px -2px 1px 1px #006633;
    background: #006633;
    border: 2px solid #414042;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

/*walkthrough*/
#w-content{
    text-align: center;
}
#w-content h2{
    color:#006633;
    text-align: center;
}
#w-content h3{
    text-align: center;
}
#w-content h2 span, #w-content h3 span{
    color:#006633;
    font-size: 1.2em;
}
#w-lang-select{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 20%;
}
.w-lang-select-btn{
    cursor: pointer;
}
#w-lang-select nav{
    background-color: #fff;
}
#w-lang-select nav ul{
    padding: 0;
    list-style-type: none;
}
#w-lang-select nav ul li{
    display: none;
    border-bottom: 1px solid #ececec;
    width: 100%;
    padding: 5px 0;
    margin: 0;
    transition: .2s all linear;
}
#w-lang-select nav ul li:hover{
    background: #d9d9d9;    
}
#w-lang-select nav ul li.active{
    display: block;
}

#w-lang-select nav ul li a{
    color: #706f6f;
    text-decoration: none;
    width: 100%;
    display: block;
}

#w-lang-select nav ul li img{
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px
}
#w-example{
    background: #8cc53f;
    padding: 40px;
}
#w-search{
    background: #d9d9d9;
    padding: 20px;
}
.w-btn{
    background: transparent;
    display: inline;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
.w-input{
    width: 330px;
    padding: 20px 10px;
    display: inline-block;
    font-size: 2em;
    vertical-align: middle;
    line-height: 100%;
    border-radius: 20px;
    border: none;
    margin-right: 10px;
}
#w-footer{
    background-image: url("https://cdn.science4you.toys/web_content/img/w-footer-banner.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px 0;
    /* margin-top: 20%; */
}
.w-inner-footer{
    width: 30%; 
    text-align: center;
    padding: 10px;
    margin-left: 10%;
}
#w-footer h3{
    font-size: 1.8em;
    color: #006633;
}

.w-return-on-success{
    display: none;
}
.w-return-on-failure{
    display: none;
    background-color: #c0392b;
    color: #fff;
    max-width: 800px;
    margin: 10px auto 0;
    border-radius: 5px;
}

.w-return-on-failure a{
    color: #fff
}

.w-return-on-failure-new{
    display: none;
}

/*Novo mecanismo experincias final 2022*/
#experiencias{
    text-align: center;
}
.index_exp{
    margin-bottom: 10px;
    max-width: 440px;
    width: 100%;
    border-radius: 10px;
    text-align: left;
    position: relative;
    margin: 0 auto;
    cursor: pointer;
    margin-bottom: 5px;
}

.index_exp a{
    padding: 10px;
    font-weight: 700;
    font-size: 1.3em;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    width: 85%;
}

/* Steps */
#steps{
    text-align: center;

}

#matextra{
    display: none;   
}
#videos_online{
    display: none;
}
#videos_online img{
    width: 100%;
}


/*Problemas formulario*/
#problemas{
    /* display: none; */
    text-align: center;
    max-width: 600px;
    padding: 10px;
}

#problemas_form{

}

#problemas_form input,  #problemas_form textarea{
    width: 80%;
    margin: 0 0 10px;
    height: 30px;
    border-radius: 0;
    padding: 5px;
    font-size: 14px;
}


.problemas_return_message .sucesso{
    display: none;
}
.problemas_return_message .erro{
    display: none;
}

#caixa_branca h3{
    margin: 10px 0 0 0;
}

#caixa_branca p{
    margin: 0 0 0 0;
}
.w-inner-footer-contents{
    padding: 25px;
    background-color: #006633;
    text-align: center;
    color: #fff;
    margin-top: 20%;
}
.w-inner-footer-contents p{
    margin: 0;
    font-size: 1.2em;
}
@media only screen and (max-width : 1400px) {
    #w-footer{
        padding: 60px 0;
    }
    .w-inner-footer{
        width: 42%;
        margin-left: 0;
    }
}

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 979px) {
    section{
        margin: 5px 0;
    }
    #intro_section{
        margin-bottom: 40px;
    }
    #intro_section img{
        width: 100%;   
        max-width: 100%;
    }
    .youtube_video, .calameo_video{
        width: 100%;
        max-width: 100%;
        height: 220px;
        padding: 0;
    }
    .youtube_video_border, .calameo_video_border{
        display: none;
    }
    ul li{
        width: 40px;
    }
    textarea{
        width: 100%;
        max-width: 90%;
        font-size: 1em;
    }
    .customer_email {
        width: 95%; 
        font-size: 1em;
    }
    
    #w-search{
        padding: 20px 0;
    }
    .w-input {
        width: 80%;
        padding: 20px 15px;
        margin: 0 0 20px 0;
        text-align: center;
    }
    #w-footer{
        background-position: center;
    }
    
    .w-inner-footer{
        width: 95%;
        background-color: #ffffff94;
        border-radius: 20px;
        padding: 0;
        margin: 0 auto;
    }
    #w-lang-select{
        width: 50%;
    }
    #caixa_branca{
        max-width: 100% !important;
        width: 100%;
    }

}

@media only screen and (max-width : 767px) {
    #related_products_inner{
        width: 80%;
    }
}

@media only screen and (max-width : 480px) {
    body{
        background-position: center top;
    }
    #w-example img{
        width: 100%;
    }
    
}

@media only screen and (max-width : 320px) {

}







